html{
    margin: 0px;
}
body{
    margin: 0px;
    background-image: url("../img/fondo.png");
}
div{
    margin-top: 0px;
    width: 100%;
    height: 100px;
    background-color: #a5c6b1;
    text-align: center;
    margin-bottom: 25px;
}
span{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-style: oblique;
    font-size: xx-large;
    color: #464747;
    line-height: 100px;
    text-align: center;
}
button{
    background-color: #d2afae;
    color:#5e6464;
    border: #f4c88c;
    border-radius: 3px;
    width: 350px;
    height: 100%;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: xx-large;
    margin-bottom: 35px;
}